## golang-github-pion-mdns-v2 2.1.0

=== debian/changelog ===
golang-github-pion-mdns-v2 (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1124233)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 29 Dec 2025 13:15:03 +0800
