=== debian/control ===
Source: golang-github-pion-mdns-v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pion-logging-dev,
 golang-golang-x-net-dev,
 golang-github-pion-transport-v3-dev <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns-v2.git
Homepage: https://github.com/pion/mdns
XS-Go-Import-Path: github.com/pion/mdns/v2

Package: golang-github-pion-mdns-v2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pion-logging-dev,
 golang-golang-x-net-dev,
 ${misc:Depends},
Description: Pure Go implementation of Multicast DNS (library)
 Go mDNS implementation. The original user is Pion WebRTC, but is extendable
 for other uses.
